Subject: Re: firefox-bin-flash don't work with firefox-bin in NetBSD?
To: Adrian Christiansen <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 10/22/2004 10:20:30
On Fri, 22 Oct 2004, Adrian Christiansen wrote:

> I installed firefox-bin and firefox-bin-flash from pkgsrc (with make
> package) and it don't seems like flash works.

I am not sure, but maybe you are attempting to use the Linux flashplayer
with the NetBSD firefox. They aren't compatible.

If that is the case, we should add some warning or failure to not allow
this to be installed.

> And why are the version so darn old?

Maybe no maintainer? (I didn't check.) Maybe no one reported it.

> firefox-netbsd don't sounds like a linux binary version off firefox...
> Anyway... NetBSD is good, but pkgsrc seems to be out-of-day way to
> often, and things don't work...

But also many packages are up-to-date and many things do work great.

Be sure to let us know or the maintainers know if any of the software you
use is out-of-date. Also, if you can try updating your own pkgsrc and
testing first and then provide diffs, it would be very helpful.

Thank you,

 Jeremy C. Reed

 	  	 	 BSD News, BSD tutorials, BSD links